[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: libc_5.3.12-2_sparc.changes INSTALLED

Debian Installer wrote:
> Installing:
> libc5-altdbg_5.3.12-2_sparc.deb to hamm/hamm/binary-sparc/oldlibs/libc5-altdbg_5.3.12-2.deb (replacing libc5-altdbg_5.3.12-1a.2.deb)
> libc5-altdev_5.3.12-2_sparc.deb to hamm/hamm/binary-sparc/oldlibs/libc5-altdev_5.3.12-2.deb (replacing libc5-altdev_5.3.12-1a.2.deb)
> libc_5.3.12.orig.tar.gz to hamm/hamm/source/libs/libc_5.3.12.orig.tar.gz (replacing libc_5.4.38.orig.tar.gz)
> libc5_5.3.12-2_sparc.deb to hamm/hamm/binary-sparc/oldlibs/libc5_5.3.12-2.deb (replacing libc5_5.3.12-1a.2.deb)
> libc_5.3.12-2.diff.gz to hamm/hamm/source/libs/libc_5.3.12-2.diff.gz (replacing libc_5.4.38-1.diff.gz)
> libc_5.3.12-2.dsc to hamm/hamm/source/libs/libc_5.3.12-2.dsc (replacing libc_5.4.38-1.dsc)

I'm sorry, I did something wrong with this upload :-(
This libc source package replaced the latest 5.4.38-1 even if its release
number was older.
Libc 5.3.12 is required for sparc because there's no 5.4.
Therefore, how both versions can coexist ?
Should I rename my libc source package to libc-sparc ?

In the meantime, can you restore the right libc 5.4.38 sources ?
Thanks in advance and sorry for the inconvenience.

 Eric Delaunay                 | "La guerre justifie l'existence des militaires.
 delaunay@lix.polytechnique.fr | En les supprimant." Henri Jeanson (1900-1970)

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: